<?php

Route::get('/','HomeController@index');
Route::get('/carrer','CarrerController@index');
Route::get('/hubungikami','HubungikamiController@index');
Route::get('/event','EventController@index');
Route::get('/kontakkerjasama','KontakkerjasamaController@index');
Route::get('/paketpenerbitan','PaketpenerbitanController@index');
Route::get('/profil','ProfilperusahaanController@index');
Route::get('/selfpublishing','SelfpublishingController@index');
Route::get('/cetakbuku','CetakbukuController@index');
Route::get('/kerjasama','KerjasamaController@index');
Route::get('/terbitmayor','TerbitmayorController@index');
Route::get('/percetakan','PercetakanController@index');
Route::get('/naskah','NaskahController@index');


Route::get('/backend','AdminController@index');
